# Controller/ParckageProduct/Ressources/translations/PackageProduct/validator.fr_FR.yaml
entity.packageproduct.category.name.minmessage: The category name must contain at least 2 characters
entity.packageproduct.category.name.maxmessage: Category name must be 255 characters maximum
entity.packageproduct.category.name.notblank: The name is required
entity.packageproduct.category.name.createdat: Date is invalid
entity.packageproduct.category.name.updatedat: Date is invalid